C Q.                tt   O  V   O   G  O   E  O   D;                    83
Its population, during this period, was fo great,
that in 1508, above 15,000 perfons died of ati
epidemical diforder *; more than double the
nurtibet* of the  prefent  inhabitants.     In its
mod flourifhing condition it contained at leaft
400,000 foul§ t-    Under the reign of Ivan Vaffi-
lievitch II. the f>rofperity of Novogorcld expe-
rienced a fatal downfal; that monarch having,
in 157o9 difcovered a fecret correfpondence be-
tween fome of the principal inhabitants and Si-
gifinond Auguftus king of Poland, relative to a
ftirrender of the city into his hands, puniftied
them in the moft inhuman mantier.    He repaired
in perfon to Novogordd; and appointed a court of
inquiry, juftly denominated the tribunal of blood.
Contemporary hiftorians relate that its proceed-
ings continued during the fpace. of five weekg,
and that on each day of thin fatal period mor6
than 500 inhabitants fell vi&mis to the veifrge-
ance of ineenfed defpotifm.    According to fome
authors, £5,000, according to others, more than
30,000 perfons perifhed in this dreadful carnage.
Thofe writers, who were the czar's enemies, hates
probably exaggerated the dumber of thefe ene*
* S. R. G. voli V. p. 494.
f According to Hcym, Novpgorodj In 17^3^ contained H
churches, 6 convtnts, and, exclufive of 1% public building$; 151*
hoiiies, of which only 39 were of brick. The population amount-
ed to 134a males and 37% females.